/* LAPTOP & DESKTOP */
@media (max-width: 1024px) {

	/* Donation */
	.page-donate .header-logo {
		text-align: left;
	}
	.donation-form .mk-button {
		padding: 15px 60px;
	}
	.donation-form li span {
		line-height: 1;
		white-space: nowrap;
	}
	.donation-form #state {
		width: 100px;
	}

	/* Gravity Forms */
	.gform_fields {
		margin-left: 0;
	}

	/* Big Impact */
	.fo-big-impact {
		padding-left: 15px;
		padding-right: 15px;
	}
	.fo-big-impact .wpb_single_image {
		width: 520px;
		top: 27%;
	}

	.fo-information-form .ginput_complex span {
		width: 49.2%;
	}

}

/* TABLET */
@media (max-width: 768px) {

	/* Buttons */
	.fo-button .mk-button {
		font-size: 15px;
		padding: 15px 20px;
	}
	.fo-brand-button .mk-button {
		border: 2px solid #f6a338;
	}

	/* Gravity Forms */
	.gform_fields {
		margin: 0;
	}

	/* Your Information Form */
	.fo-information-form .ginput_complex span {
		width: 48.9%;
	}

	/* Main Cover */
	.fo-main-cover .vc_col-sm-5 {
		width: 100%;
		margin-left: 0;
		text-align: center;
	}
	.fo-main-cover .mk-text-block {
		text-align: center !important;
	}
	.fo-main-cover .mk-button-container {
		width: auto;
		display: inline-block;
		float: none;
	}
	.fo-main-cover h1 {
		font-size: 30px;
	}

	/* Inner Cover */
	.fo-inner-cover .vc_col-sm-6 {
		width: 100%;
		margin-left: 0;
		text-align: center;
	}

	/* CTA Tall */
	.fo-cta-tall {
		padding-top: 110px;
	}

	/* CTA Brand */
	.fo-cta-bar-brand {
		padding-left: 15px;
		padding-right: 15px;
	}
	.fo-cta-bar-brand h2 {
		font-size: 26px;
	}

	/* CTA Sub Brand */
	.fo-cta-bar-sub-brand {
		padding-left: 15px;
		padding-right: 15px;
	}
	.fo-cta-bar-sub-brand h2 {
		font-size: 35px;
	}

	/* Newsletter */
	.fo-newsletter input[type=email],
	.fo-newsletter input[type=number],
	.fo-newsletter input[type=tel],
	.fo-newsletter input[type=text] {
		width: 160px;
	}

	/* Big Impact */
	.fo-big-impact {
		padding-left: 15px;
		padding-right: 15px;
		height: 100%;
	}
	.fo-big-impact .wpb_single_image {
		width: 450px;
		top: 25%;
		right: -50px;
	}
	.fo-big-impact .fo-thirsty-font {
		font-size: 50px !important;
	}
	.fo-big-impact h2 {
		font-size: 20px;
	}
	.fo-big-impact h3 {
		font-size: 16px;
	}
	.fo-big-impact ul strong {
		font-size: 28px;
	}
	.fo-big-impact li img {
		width: 30px;
	}

	/* Featured Videos */
	.fo-featured-videos .height-full {
		height: 370px;
	}
	.fo-featured-videos .wpb_single_image {
		top: 120px;
	}
	.fo-featured-videos h1 {
		font-size: 30px;
	}

	#mk-footer .footer-wrapper [class*=mk-col-] {
		float: left;
	}
	#mk-footer .footer-wrapper .mk-col-1-3 {
		float: none;
	}

	/* Donate */
	.page-donate .fo-inner-cover {
		padding-top: 200px;
	}
	.page-donate .fo-inner-cover h1 {
		font-size: 35px;
	}
	.donation-form .mk-button {
		padding: 8px 40px;
	}
	.donation-form li span {
		margin: 0 auto;
		width: 120px;
		font-size: 13px;
		bottom: -47px;
		line-height: 1;
		white-space: normal;
	}
	.donation-form .input-other {
		margin-top: -15px;
		height: 51px;
	}
	.donation-form #city {
		width: 100%;
		margin-right: 0;
		margin-bottom: 15px;
	}
	.donation-form #state {
		width: 48%;
		float: left;
		margin-top: 0;
	}
	.donation-form #zip {
		width: 49%;
		float: right;
	}
	.donation-form #email {
		margin-top: 10px;
	}

	/* Campus */
	.page-on-your-campus .fo-steps .vc_col-xs-offset-1 {
		margin-left: 0;
	}
	.page-on-your-campus .fo-steps h2 {
		margin-top: 0;
		font-size: 27px;
	}

	/* Church */
	.fo-church-metrics .mk-text-block h2 {
		font-size: 55px;
	}
	.fo-involved .mk-text-block h2,
	.fo-involved .mk-text-block h2 strong {
		font-size: 30px;
	}
	.fo-involved .vc_col-sm-4 .mk-text-block h3 {
		font-size: 21px;
	}
	.fo-benefits .mk-text-block h3 {
		font-size: 23px;
	}
	.fo-benefits .mk-text-block h2,
	.fo-benefits .mk-text-block h2 strong {
		font-size: 28px;
	}

}

/* MOBILE LARGE */
@media (max-width: 425px) {

	/* Buttons */
	.mk-button-container {
		margin-right: 0 !important;
		width: auto;
	}

	/* Gravity Forms */
	.gform_fields li {
		margin: 0 !important;
		display: block !important;
	}
	.gform_body {
		display: block !important;
	}

	/* Main Cover */
	.fo-main-cover {
		padding: 130px 0 100px;
	}

	/* Inner Cover */
	.fo-inner-cover {
		padding: 130px 0 100px;
	}
	.fo-inner-cover h2 {
		font-size: 45px !important;
	}

	/* CTA Tall */
	.fo-cta-tall {
		padding-top: 90px;
		padding-left: 15px;
		padding-right: 15px;
	}

	/* CTA Brand */
	.fo-cta-bar-brand .mk-text-block {
		text-align: center !important;
	}
	.fo-cta-bar-brand .mk-button-container {
		margin-left: 0;
		margin-top: 10px !important;
	}

	/* CTA Brand Plain */
	.fo-cta-bar-plain {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	/* Newsletter */
	.fo-newsletter {
		padding: 40px 15px !important;
	}
	.fo-newsletter input[type=email],
	.fo-newsletter input[type=number],
	.fo-newsletter input[type=tel],
	.fo-newsletter input[type=text] {
		width: 100%;
		box-sizing:border-box;
	}
	.fo-newsletter .gform_footer {
		display: block;
		margin-left: 0;
	}
	.fo-newsletter .button {
		width: 100%;
		font-size: 17px;
		height: 38px;
	}
	.fo-newsletter h3 {
		font-size: 22px;
	}
	.fo-newsletter h3 img {
		margin: 10px auto;
		display: block;
	}

	/* Big Impact */
	.fo-big-impact {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.fo-big-impact .wpb_single_image {
		width: 210px;
		top: 66%;
		right: -50px;
	}
	.fo-big-impact .mk-button-container {
		text-align: left;
	}
	.fo-big-impact .fo-thirsty-font {
		font-size: 47px !important;
	}
	.fo-big-impact h2 {
		font-size: 17px;
	}

	/* Campaign Links */
	.page-campaigns .fo-campaign-links .vc_col-sm-4 {
		margin-bottom: 40px;
	}

	.page-faq .vc_tta-panels {
		display: block;
	}

	.donation-form ul li {
		margin: 10px 0;
		padding: 0 15px;
		display: block;
	}
	.donation-form li span {
		width: auto;
		position: initial; 
		margin-top: 10px;
	}
	.donation-form .mk-button {
		display: block;
		padding: 15px 40px;
	}

	.donation-form .input-other {
		margin-top: -5px;
		line-height: inherit;
	}
	.donation-form.form-step-one ul {
		margin-bottom: 30px !important;
	}
	.page-donate .fo-donate-girl {
		display: none
	}
	.page-donate .fo-brand-button {
		margin-top: 20px !important;
	}
	.donation-form #city {
		width: 100%;
	}
	.page-donate .fo-cta-bar-sub-brand h2 {
		font-size: 30px;
	}

	/* Campus */
	.page-on-your-campus .fo-steps h2 {
		text-align: center !important;
	}

	/* Your Information Form  */
	.fo-information-form .vc_col-xs-offset-2 {
		margin-left: 0;
	}
	.fo-information-form .ginput_complex span {
		width: 48.7%;
	}

	/* Church */
	.fo-church-metrics {
		padding-left: 15px;
		padding-right: 15px;
	}
	.fo-benefits .mk-text-block h2,
	.fo-benefits .mk-text-block h2 strong,
	.fo-benefits .mk-text-block h3 {
		text-align: center !important;
	}

	/* Footer */
	#mk-footer .mk-padding-wrapper {
		padding: 0 15px;
	}
	#mk-footer [class*='mk-col-'] {
		padding: 0;
		margin-bottom: 0;
	}

}

/* MOBILE MEDIUM */
@media (max-width: 375px) {

	/* Main Cover */
	.fo-main-cover {
		padding: 130px 0 90px;
	}
	.fo-main-cover h1 {
		font-size: 25px;
		font-weight: 400;
		margin-top: 0;
	}
	.fo-main-cover h4 {
		font-size: 15px;
	}

	/* Big Impact */
	.fo-big-impact .wpb_single_image {
		top: 70%;
	}
	.fo-big-impact .fo-thirsty-font {
		font-size: 40px !important;
	}

	/* Your Information Form */
	.fo-information-form .ginput_complex span {
		width: 48.5%;
	}

	/* Campaign Links */
	.fo-campaign-links .wpb_single_image img {
		width: 70%;
	}
	.fo-campaign-links .vc_custom_1520941454339 {
		padding-top: 30px !important;
	}

}

/* MOBILE SMALL */
@media (max-width: 320px) {

	/* Buttons */
	.fo-button .mk-button {
		font-size: 14px;
		padding: 9px;
	}

	/* Main Cover */
	.fo-main-cover {
		background-position: 40% !important;
	}

	/* Big Impact */
	.fo-big-impact {
		padding-bottom: 110px;
	}
	.fo-big-impact .fo-thirsty-font {
		font-size: 34px !important;
	}
	.fo-big-impact .wpb_single_image {
		top: 80%;
	}
	.fo-big-impact ul {
		font-size: 17px;
	}

	/* Your Information Form */
	.fo-information-form .ginput_complex span {
		width: 48.2%;
	}

	/* Donate */
	.donation-form #zip {
		width: 48%;
	}

}